.hidden { display: none; }
#pagination { display: block; width: 250px;height: 25px; text-align: center;float: none;margin:0 auto;}
#pagination li { display: inline-block; width: 25px !important; list-style: none; cursor: pointer; color:#627aad;}
#pagination li:hover { font-weight: bold; background: #fff;color: #627aad;}
#pagination li.current-page { font-weight: bolder; background: #627aad;color: #fff;}